<nav class="navbar navbar-inverse navbar-static-top">

  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#expanded-menu" aria-expanded=" false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <%= link_to 'Contact List', root_url, class: 'navbar-brand' %>
    </div>

  <!-- Conteudo exibido em telas maiores e que serao escondidos em telas menores -->
  <div class="collapse navbar-collapse" id="expanded-menu">
    <ul class="nav navbar-nav">
     
        <li class="active">
          <a href="#">Nova Conta</a>
        </li>
      
    </ul>

    <ul class="nav navbar-nav navbar-right">
     
        <li>
          <%= link_to 'Entrar', '#' %>
      </li>           

    </ul>

  </div>

  </div>

</nav>